<?php
define("TB_HEAD",           "ZB_");
define("TB_basecode",       TB_HEAD."basecode");
define("TB_member",         TB_HEAD."member");
define("TB_member_union",   TB_HEAD."member_union");
define("TB_member_log",     TB_HEAD."member_log");
define("TB_cate",           TB_HEAD."category");
define("TB_menu_list",      TB_HEAD."menu_list");
define("TB_menu_auth_page", TB_HEAD."menu_auth_page");
define("TB_auth_manage",    TB_HEAD."auth_manage");
define("TB_cust_list",      TB_HEAD."cust_list");
define("TB_board_list",     TB_HEAD."board_list");
define("TB_board_contents", TB_HEAD."board_contents");
define("TB_board_attach",   TB_HEAD."board_attach");
define("TB_board_opinion",  TB_HEAD."board_opinion");
define("TB_attach_list",    TB_HEAD."attach_list");
define("TB_recv_list",      TB_HEAD."recv_list");
define("TB_token_log",      TB_HEAD."token_log");


define("TB_visit_sess",       TB_HEAD."visit_sess");
define("TB_visit_log",        TB_HEAD."visit_log");
define("TB_query_log",        TB_HEAD."query_log");
define("TB_visit_sess_count", TB_HEAD."visit_sess_count");
define("TB_visit_log_count",  TB_HEAD."visit_log_count");

define("TB_biz_partner",      "B_BIZ_PARTNER");
define("TB_biz_partner_prsn", "B_BIZ_PARTNER_PRSN");
define("TB_MOBILE_FACT",      "B_MOBILE_FACT");
define("TB_JIG",              "B_JIG");
define("TB_JIG_HST",          "B_JIG_HST");
define("TB_COMMENT",          "B_COMMENT");
define("TB_COMMENT_LANG",     "B_COMMENT_LANG");
define("TB_numbering_rule",   "Z_NUMBERING_RULE");
define("TB_numbering_hist",   "Z_NUMBERING_HST");
define("TB_API_REC",          "Z_API_REC");
define("TB_estimate",         "S_EST_HDR");
define("TB_estimate_detail",  "S_EST_DETAIL");

define("TB_schema_file", _CONF_PATH_ ."/info_table_schema.php"); //정의된 테이블 스키마 파일
define("TB_data_file", _CONF_PATH_ ."/info_table_data.php"); //기본 데이터 파일